html, body {
    width: 100%;
    /* height: 100%; */
    margin: 0px;
    padding: 0px;
    /* overflow-x: hidden; */
}

@font-face {
    font-family: 'brandonGrotesqueBold';
    src: url("/Resources/fonts/brandon_bld-webfont.eot");
    src: url("/Resources/fonts/brandon_bld-webfont.eot?#iefix") format("embedded-opentype"), url("/Resources/fonts/brandon_bld-webfont.woff") format("woff"), url("../fonts/brandon_bld-webfont.ttf") format("truetype"), url("/Resources/fonts/brandon_bld-webfont.svg#brandonGrotesqueBold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandonGrotesqueMedium';
    src: url("/Resources/fonts/brandon_med-webfont.eot");
    src: url("/Resources/fonts/brandon_med-webfont.eot?#iefix") format("embedded-opentype"), url("/Resources/fonts/brandon_med-webfont.woff") format("woff"), url("/Resources/fonts/brandon_med-webfont.ttf") format("truetype"), url("/Resources/fonts/brandon_med-webfont.svg#brandonGrotesqueMedium") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandonGrotesqueRegular';
    src: url("/Resources/fonts/brandon_reg-webfont.eot");
    src: url("/Resources/fonts/brandon_reg-webfont.eot?#iefix") format("embedded-opentype"), url("/Resources/fonts/brandon_reg-webfont.woff") format("woff"), url("/Resources/fonts/brandon_reg-webfont.ttf") format("truetype"), url("/Resources/fonts/brandon_reg-webfont.svg#brandonGrotesqueRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

html,
body,
input,
button,
select,
textarea {
    font-family: "brandonGrotesqueRegular", Helvetica, Verdana, sans-serif;
    font-size: 15px;
    line-height: 1.2857;
}

a {
    color: #95021e;
    text-decoration: none;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
}

    a[href="#"] {
        -webkit-tap-highlight-color: transparent;
        -webkit-touch-callout: none;
    }

    a:hover {
        color: #660d00;
        cursor: pointer;
    }

p {
    font-size: 16px;
    line-height: 1.2857;
}

#HomepageTop {
    background-color: #9C1F2E;
    min-height: 85px;
    width: 100%;
}

#HomepageContentWrapper {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    /*  border: 1px solid #333; */
}

#searchImg {
    margin-right: 18px;
}

@media (min-width: 800px) {
    .globalNavUtility {
        right: 0;
    }
}

/* Feature Module */
/* TODO:  hide in mobile -*/
.featureWrapper {
    width: 100%;
    max-width: 1900px;
    margin: 0 auto;
    background-color: #fff;
    color: #000;
}

.featureWrapperNarrow {
    width: 90%;
    max-width: 1900px;
    margin: 0 auto;
    background-color: #fff;
    color: #000;
}

.featureDark {
    background-color: #333 !important;
    color: #fff;
}

.featureHeading {
    padding: 0 15px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.featureDark .featureHeading {
}

.featureContent {
    padding: 100px 0 80px 0;
    width: 30%;
    margin-left: 19%;
    /* width: 460px;
            margin-left:340px; */
}


#searchImg {
    cursor: pointer;
}


@media (max-width: 1100px) {
    .featureContent {
        padding: 30px 0 20px 0;
        width: 45%;
        margin-left: 19%;
    }
}


@media (max-width: 850px) {
    .featureContent {
        padding: 20px 0 10px 0;
        width: 80%;
        margin-left: 9%;
    }

    
}





.featureRight {
    margin-right: 3%; float: right;
}

.featureTopHtml {
    line-height: 1.3;
    padding: 0 15px;
}

.featureDark .featureTopHtml {
}

.featureDark .featureHr {
    border: solid 1px #EE2737;
}

.featureHr {
    margin: 25px 0;
    border: solid 1px #EE2737;
}

.featureBottomHtml {
    padding: 0 15px;
    line-height: 1.3;
}

.featureDark .featureBottomHtml {
}

.featureLinkWrapper {
    /* min-height: 145px; */
    width: 50%;
    background-color: #fff;
    color: #9C1F2E;
    position: relative;
}

.featureLinkWrapperRight {
    float: right;
}

.featureLinks {
    float: right;
    padding: 14px 14px 0 14px;
}

.featureLinkWrapperRight .featureLinks {
    float: left;
}

.featureLink {
    font-weight: bold;
    padding: 7px 0;
}

/* Homepage Banner */
.homePageBannerWrapper {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
	/* background-image: url('/homepage/images/AndersonFlow.jpg'); */
	/* background-image: url('/homepage/images/homepage_hero.jpg'); 
	background-image: url('/homepage/images/HomeHero1d.jpg'); */
	background-image: url('/homepage/images/MCS12211_Homepage_image_May_2021_2326x943px_Trial.jpg');
    background-size: cover;
    background-position: top 0px center;
    background-repeat: no-repeat;
}

.mainH1{color:#fff !important;}

@media (min-width: 569px) {
	.mainH1{font-size:38px;}
}

.homePageBannerArrow {
    padding-top: 130px;
    padding-left: 18%;
}


.homePageBannerMainContent {
    /* width: 85%;
	max-width:1260px;
    margin: 0 auto;
    min-height: 589px;
    float: none; */
	 width: 30%;

    padding-top: 120px;

    margin-left: 18%;

    min-height: 440px;

    float: left;
}


@media (max-width: 950px) and (min-width: 569px) {
    .homePageBannerMainContent {
        /* width: 65%; */ 
		width: 45%;
    }
}

@media (max-width: 1156px) and (min-width: 950px) {
    .homePageBannerMainContent {
       /* width: 65% !important; */
	   width: 45%;
    }
}


.homePageBannerHeader {
    margin-top: 60px;
    font-size: 58px;
    color: #9C1F2E;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
	/* text-align:center; */
}

.homePageBannerSubHeader {
	 font-size: 24px;
	color: #000000;
    margin: 5px 0 18px 0;
    /* font-size: 48px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600px;
    text-align: right;
    margin-top: 44px; */
}

@media (max-width: 569px) {
    .homePageBannerSubHeader {
        text-align: center;
    }
}

.homePageBannerFindProgram {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0 0;
    text-align: center;
    color: #9C1F2E;
    font-family: "brandonGrotesqueBold", Helvetica, Verdana, sans-serif;
    max-width: 1920px;
}

.homePageBannerBtnDk {
    /* background-color: #9C1F2E; */
	font-family: "brandonGrotesqueBold",Helvetica,Verdana,sans-serif;
 background-color: rgba(92,92,92,0.6); 
	/* background-color: rgba(0,153,175,0.6); */
	border: 2px solid #e4e4e4;
    color: #fff;
    padding: 8px 14px;
    border-radius: 4px;
    /* float: right; */
	margin-right: 12px;
	float:left;
    
    text-transform: uppercase;
}

    .homePageBannerBtnDk:hover {
        /* background-color: #53565A; */
		 background-color: #9C1F2E;
		border: 2px solid #9C1F2E;
		/* background-color: rgb(0,153,175);
		border: 2px solid rgb(0,153,175);  */
        color: #fff;
        cursor: pointer;
    }

.homePageBannerBtnLt {
    font-family: "brandonGrotesqueBold",Helvetica,Verdana,sans-serif;
    /* background-color: #fff;
    color: #9C1F2E; */
    padding: 8px 14px;
    /* border: 2px solid #9C1F2E; */
    background-color: rgba(92,92,92,0.6);
    border: 2px solid #e4e4e4;
    color: #fff;
    border-radius: 4px;
    float: left;
    /* margin-right: 12px; */
    text-transform: uppercase;
}

    .homePageBannerBtnLt:hover {
        /* background-color: #53565A; */
        color: #fff !important;
		background-color: #9C1F2E;
		border: 2px solid #9C1F2E;
        cursor: pointer;
    }
.homePageBannerBtnLt>a{color:#fff !important;}
.homePageBannerBtnLt>a:hover{color:#fff;}
.headingHp {
    font-family: "brandonGrotesqueBold",Helvetica,Verdana,sans-serif;
    font-size: 18px;
    line-height: 1.277;
    letter-spacing: .05em;
}

#FindYourProgram {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

#FindYourProgramInner {
    padding-top: 30px;
    margin-left: 18%;
}

#TransformativeWrapper {
    background-image: url('/homepage/images/AndersonCenter2a.jpg');
	/* background-image: url('/homepage/images/OldMainFlow2.jpg'); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}



@media (max-width: 850px) {

    #TransformativeWrapper {
        background-image: url('/homepage/images/AndersonCenter2a.jpg');
        /* background-image: url('/homepage/images/OldMainFlow2-mid.jpg'); */
    }
}

.tfBottom {
    margin-top: 20px;
}

.tfBottomBtn {
    font-family: "brandonGrotesqueBold",Helvetica,Verdana,sans-serif;
    line-height: 1.277;
    letter-spacing: .05em;
    cursor: pointer;
    font-size: 16px;
    text-transform: uppercase;
    background-color: rgba(92,92,92,.75);
    border: 2px solid #e4e4e4;
    border-radius: 5px;
    padding: 8px;
    float: left;
    margin-left: 14px;
}

.tfBottomBtn:hover{background-color:#9C1F2E;border-color:#9C1F2E;}

.homePageBannerHeader h1 {
    color: #9C1F2E; 
	text-shadow: 1px 1px 2px #333;
	/* color: #fff; */
}

.homePageBannerSubHeader {
    /* color: #fff; */
	color: #000000;
}

.featureDots {
    display: none;
}

.headerActive #searchImg {
    fill: #fff;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(87deg) brightness(119%) contrast(119%);
}

.homepageBannerDots {
    /* fill: #fff;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(87deg) brightness(119%) contrast(119%); */
	fill: #9C1F2E;
}

@media (min-width: 569px) {

    .featureBottomHtml {
        background-image: none !important;
    }

    .featureHrMobile {
        display: none;
    }
}

.globalNavUtilityMobileOnly {
    display: none;
    font-family: "brandonGrotesqueRegular", Helvetica, Verdana, sans-serif;
    font-size: 15px;
    line-height: 1.2857;
}

@media (max-width: 568px) {
    .tfBottomBtn {
        font-family: "brandonGrotesqueBold",Helvetica,Verdana,sans-serif;
        line-height: 1.277;
        letter-spacing: .05em;
        cursor: pointer;
        font-size: 16px;
        text-transform: uppercase;
        background-color: rgba(92,92,92,.75);
        border: 2px solid #e4e4e4;
        border-radius: 5px;
        padding: 8px;
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-top: 8px;
        text-align: center;
    }

    #TransformativeWrapper {
         background-image: url('/homepage/images/Transformative.jpg'); 
		/* background-image: url('/homepage/images/OldMainFlowMobi.jpg'); */
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

        #TransformativeWrapper .featureHeading {
            text-align: center;
        }

    #TransformativeFeatureBottom {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .featureWrapper {
        background-image: none !important;
    }

    .featureContent {
        width: 100%;
        margin: 0 auto;
        padding: 20px 0 0 0;
    }

    .featureRight {
        float: none;
    }

    .featureLinkDots {
        display: none;
    }

    .featureTopHtml {
        padding-left: 2%;
        padding-right: 2%;
    }

    .featureBottomHtml {
        padding-bottom: 50px;
        padding-top: 19px;
        min-height: 150px;
    }

    .featureLinkWrapper {
        width: 90%;
        margin: 0 auto;
        float: none;
        margin-top: -20px;
    }

    .featureLinks {
        float: none;
    }

    .featureHrMobile {
        display: block;
        margin-left: 2%;
        margin-right: 2%;
        margin-bottom: 18px;
    }

    .featureHrMobile {
        border: solid 1px #EE2737;
    }

    .featureHr {
        display: none;
    }

    .featureTopHtmlInner, .featureBottomHtmlInner {
        padding: 0 12px;
        margin-bottom: 19px;
    }

    .globalNavUtility
    {display: none;}

    .globalNavUtilityMobileOnly {
        display: block;
        
    }
    
 } /* end mobile styles */*/

.featureDots {
    height: 292px;
}

.findYourProgramBlock1 {
    float: left;
    margin-right: 95px;
}

.findYourProgramBlock2 {
    float: left;
}

.homePageBannerButtons {
    margin-top: 70px;
    
}

@media (max-width: 568px) {

    .homePageBannerMainContent {
        float: none;
        margin: 0 auto;
        text-align: center;
        width: 92%;
        padding: 20px 0 0 0;
        /* min-height: 500px;
        padding-top: 13px */
		min-height: 300px;

        padding-top: 296px
    }

    .homePageBannerHeader {
        margin-top: 0;
        /* margin-bottom: 200px; */
    }

        .homePageBannerHeader h1 {
            float: none !important;
            font-size: 24px;
        }

    .homePageBannerSubHeader {
        font-size: 22px;
        margin: 5px 0 18px 0;
    }

    .homepageBannerDots {
        display: none;
    }

    .homePageBannerBtnDk, .homePageBannerBtnLt {
        float: none;
        display: block;
        width: 200px;
        margin: 0 auto;
    }

    .homePageBannerBtnDk {
        margin-bottom: 14px;
    }

    .homePageBannerButtons {
        width: 100%;
        margin: 0 auto;
        text-align: center;

    }

    .homePageBannerWrapper {
        background-image: url('/homepage/images/bgmob.jpg') !important; 
	   /* background-image: url('/homepage/images/Hero-Homepage-Mobile.jpg') !important; */
	  /* background-image: url('/homepage/images/Homepage-Mobile.png') !important; */
	  background-image: url('/homepage/images/MCS12211_Homepage_Banner_updates_red_gradient_600x799_72ppi_v2.png') !important;
      /*  background-position: center bottom !important; */
    }

    #FindYourProgramInner {
        margin: 0 auto;
        width: 92%;
    }

    .findYourProgramBlock1 {
        float: none;
        display: block;
        margin: 0 auto;
        margin-bottom: 14px;
    }

    .findYourProgramBlock2 {
        float: none;
        display: block;
    }
}





@media print {
    #givingBannerContainer {
        display: none;
    }

    body {
        background: white;
        color: black;
        margin: 0;
    }

    .globalHeader-menu {
        display: none;
    }

    .sectionNavContainer {
        display: none;
    }

    .globalFooter {
        display: none;
    }

    .globalHeader-search {
        display: none;
    }

    .globalHeader-panel {
        display: none;
    }

    .globalNavUtility {
        display: none;
    }

    .pageTitleModule-links {
        display: none;
    }

    .globalHeader-logo h1 {
        display: none;
    }

    .carousel {
        display: none;
    }
}

.globalHeader {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: #fff;
    transition: all 0.5s ease-in-out;
    border-top: 7px solid #fff !important;
    border-bottom: 14px solid #fff !important;
}

.globalHeader-logoNew {
    margin-top: -10px;
}

.globalHeaderWrap {
    max-width: 1280px !important;
}

.globalNav-topLink {
    color: #9C1F2E !important;
}

.globalNavUtility > * > * > a {
    color: #9C1F2E !important;
}

.headerActive .globalNav-topLink {
    color: #fff !important;
}

.headerActive .globalNavUtility > * > * > a {
    color: #fff !important;
}

.headerActive #HUHomeLogo {
    fill: #fff;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(87deg) brightness(119%) contrast(119%);
    transition: all 0.5s ease-in-out;
}

#HUHomeLogo {
    width: 275px;
}

.globalHeaderWrap {
    height: auto !important;
    max-width: 1280px;
}

.globalNavUtility {
    top: 10px;
}

.globalHeaderWrap {
    padding-top: 30px;
    padding-bottom: 10px;
}

.headerActive .globalNav-topLink:hover {
    color: #9C1F2E !important;
}

#reqBreaker {
    display: none;
}

@media (max-width: 525px) {
    #reqBreaker {
        display: block;
    }

    .headerMobiRequestInfo {
        width: 66px !important;
    }
}

/* less spacing in nav links */
@media (min-width: 1024px) {
    .globalNav > * > a {
        padding: 15px;
        padding-left: 2px;
    }
}

.globalHeader-logoNew > img {
    width: 200px;
    height: auto;
}

.globalHeader-logoNew {
    margin-right: 45px;
}

@media (min-width: 800px) {
    .globalHeader.headerActive {
        background-color: #9C1F2E !important;
        border-top: 7px solid #9C1F2E !important;
        border-bottom: 14px solid #9C1F2E !important;
    }

    .homeRequestInfo {
        min-width: 105px;
        height: 35px;
    }

    .headerActive .homeRequestInfo {
        background-color: #fff;
        color: #9C1F2E;
    }

        .headerActive .homeRequestInfo a {
            background-color: #fff;
            color: #9C1F2E;
        }
}




/* different font size and color in nav */
.globalNav-topLink {
    font-size: 11px;
    color: #600;
}

#searchImg {
    height: 19px;
}

#searcher, #searchContainer {
    float: left;
    margin-left: -160px;
}

#searcher {
    display: none;
}

#searchTerm {
    width: 250px;
    font-size: 15px;
    padding: 6px;
}


#searchButt {
    padding: 9px;
    background-color: #9C1F2E;
    border-radius: 9px;
    border: 2px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 15px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #854629;
}

    #searchButt:hover {
        background-color: #9C1F2E;
    }

    #searchButt:active {
        position: relative;
        top: 1px;
    }

@media (min-width: 800px) {

    .globalHeader-search {
        width: auto !important;
    }
}

@media (max-width: 799px) {

    .searchItemMenuDesktop {
        display: none;
    }
}



.lawDropZone {
    width: 750px;
    margin: auto;
    margin-top: 80px;
    margin-bottom: 70px;
}

@media (max-width: 800px) {
    .lawDropZone {
        width: 90%
    }
}

.homeRequestInfo {
    background-color: #9C1F2E;
    color: #fff;
    cursor: pointer;
    padding: 7px;
    /* display:none !important; */
    text-align: center;
    border: 2px solid #9C1F2E;
    background-color: #9C1F2E;
    border-radius: 4px;
    /* float: left; */
    font-family: "brandonGrotesqueBold", Helvetica, Verdana, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

    .homeRequestInfo a {
        color: #fff;
    }

.globalHeader-menu {
    padding-top: 4px;
}

.globalHeader-search {
    padding-right: 16px;
}

.featureTopHtmlInner p {
    font-family: Georgia,Garamond,"Hoefler Text","Times New Roman",serif;
}

#searchContainer {
    cursor: pointer;
}

#searchTerm {
    border: solid 1px #ccc;
    border-radius: 4px;
}


@media (min-width: 800px) {

    .globalHeader-search {
        display: none !important;
    }
}

.homePageBannerFindProgram {
    cursor: pointer;
}

.icon-searchMagglass:before, .mobiGlobalSearchTrigger:before {
    content: unset !important;
}

.show {
    display: block !important;
}

@media (max-width: 1061px) and (min-width: 800px) {

	.homeRequestInfo{

		display: inline-block !important;

		height: 16px !important;

		margin-top: 26px !important;

	}

}

.homepageBannerDots{display:none;}

@media (max-width: 568px) {

	/* When crisis banner is active */

	/* .globalSearchForm, .globalNav{margin-top: 40px;} */

}
